// ==UserScript==
// @name        MultiPopup Skin File
// @namespace   http://www.hesido.com
// @version     2.02
// @date        2005-08-17
// @author      Emrah BASKAYA
// @description External Skin File for Multipopup V2
// @include     *
// ==/UserScript==

/*
Skin CSS version 2.02
Compatible with MultiPopup 1.x and 2.x
When this file is placed in your User Javascript
directory or installed as a GreaseMonkey Script,
the CSS in the file will either be appended
to default styles, or will replace the styles
depending on your settings.
*/

if (typeof(mpUSRJS) == "undefined") mpUSRJS = new Array();
mpUSRJS.appendToExistingCSS = false;
//if true, append to default existing CSS, if false, replace the entire CSS

mpUSRJS.setMPSkinExternal = function()
{
return '/* embedded css version 2.02 Skin Name: Minimal Transparent */'
	+'#mpopupc, #mpopdblprnt, #mpopupdbl {'
	+'	color: black !important;	width: auto !important;	height: auto !important;'
	+'	padding: 0 !important;	margin: 0 !important;	position: absolute;	top: 0; left: 0;'
	+'	background: #EEE none !important; text-align: left !important}'
	+'#mpopdblprnt {padding:1px !important; max-width:80% !important;}'
	+'#mpopdbl {position: relative;}'
	+'#mpopupc, #mpopdbl, #mpopdbl div, #mpopupc div, #mpopbod div, #mpopbod>div>div>div {'
	+'	font: 12px "Trebuchet MS", Trebuchet, Verdana, Sans-Serif !important;'
	+'	border-width: 0 !important;	margin: 0; padding: 0;	}'
	+'#mpopupc {'
	+'background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEIAAABCCAYAAADjVADoAAAABGdBTUEAAK%2FINwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABuSURBVHja7NAxDQAwCAAwwL%2FGedhPAj5IK6E5%2FV8QpUCECBEiRIgQIUKECBEiRIgQIUKECBEiRIgQIUKECBEiRIgQIUKECBEiECFChAgRIkSIECFChAgRIkSIECFChAgRIkSIECFChIgLVgABBgDHFAROmd3kzgAAAABJRU5ErkJggg%3D%3D) !important;'
	+'border: 2px solid #222 !important; opacity: 0.9; padding: 0.2em 0.3em !important;}'
	+'#mpoptop {display:none}'
	+'#mpopbot {display:none}'
	+'#mpopbod {'
	+'	padding:0 !important;	margin: 0 !important; border-width: 0 !important;}'
	+'#mpopbod>div {'
	+'	padding:0 !important; margin: 0 !important; border-width: 0 !important;}'
	+'#mpopbod>div>div {'
	+'	position:relative;'
	+'	padding:1px !important; margin: 0 !important; border-width: 0 !important;}'
	+'#mpopbod>div>div>div {	margin:0 !important; word-wrap: break-word;}'
	+'#mpopdbl {	max-width: 320px !important;	margin: 0 !important; padding: 0 1px !important;	word-wrap: break-word;}'
	+'#bmtest {	top: 0; left: 0;	position: absolute;	border-width: 0 !important;	margin: 0 !important;	}'
	+'span.mpop_cl, span.mpop_al {'
	+'	font-weight: bold;	background-color: #1F2C2F;	color: #EAE9DA;	font-style: italic;'
	+'	font-variant: small-caps;	font-size: 90%;	padding: 0 0.6em 0 0.3em;	margin-right: 0.3em;}'
	+'span.mpop_al {background-color: red}'
	+'span.mpopbrspan {color: red;}'
	;
}